#fw-section-rich-text-176775929649321 {
--color-primary: #0008ff;
--color-primary-rgb: 0, 8, 255;
--color-background: #040042;
--color-background-rgb: 4, 0, 66;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ff0200;
--color-on-primary-rgb: 255, 2, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0008ff;
--primary-btn-text: #ff0200;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-1767751512 {
--color-primary: #0008ff;
--color-primary-rgb: 0, 8, 255;
--color-background: #040042;
--color-background-rgb: 4, 0, 66;
--color-on-background: #ffd3ae;
--color-on-background-rgb: 255, 211, 174;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffd3ae;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0008ff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffd3ae;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffd3ae;
--secondary-btn-border-color: #ffd3ae;

}






#fw-section-text-carousel-e82af57b-62ca-44f8-a134-380840290bc2 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-e82af57b-62ca-44f8-a134-380840290bc2 {
--color-primary: #040042;
--color-primary-rgb: 4, 0, 66;
--color-background: #040042;
--color-background-rgb: 4, 0, 66;
--color-on-background: #ff8a27;
--color-on-background-rgb: 255, 138, 39;
--color-on-primary: #ff8a27;
--color-on-primary-rgb: 255, 138, 39;
--color-product-image-background: #ff8a27;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #040042;
--primary-btn-text: #ff8a27;
--primary-btn-border-color: #ff8a27;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8a27;
--secondary-btn-border-color: #ff8a27;

}

#fw-section-header {
--color-primary: #0008ff;
--color-primary-rgb: 0, 8, 255;
--color-background: #02021e;
--color-background-rgb: 2, 2, 30;
--color-on-background: #ff8a27;
--color-on-background-rgb: 255, 138, 39;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ff8a27;
--color-background-brightness: 5;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0008ff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8a27;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8a27;
--secondary-btn-border-color: #ff8a27;

}
#fw-section-announcement-bar-1767751512 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #040042;
--color-background-rgb: 4, 0, 66;
--color-on-background: #ff8a27;
--color-on-background-rgb: 255, 138, 39;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ff8a27;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ff0000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ff8a27;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff8a27;
--secondary-btn-border-color: #ff8a27;

}